<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="ex5_styles.css">
</head>
<body>
    <header>
        <div class="title"><h1>Title</h1></div>
        <div class="subtitles">
            <div class="subtitle"><h2>Subtitle 1</h2></div>
            <div class="subtitle"><h2>Subtitle 2</h2></div>
        </div>
        <div class="menus">
            <div class="menu"><h3>menu1</h3></div>
            <div class="menu"><h3>menu2</h3></div>
            <div class="menu"><h3>menu3</h3></div>
            <div class="menu"><h3>menu4</h3></div>
        </div>
    </header>

    <main>
        <div class="float1">
            <div class="image"><img src="images/image.png" alt="200x200"></div>
            <div class="float1-text"><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maiores possimus, accusamus repudiandae magni ullam fugiat veniam non! Ut non quo ipsa, beatae corporis pariatur perspiciatis voluptatum laborum modi quia dolore? Lorem, ipsum dolor sit amet consectetur adipisicing elit. Assumenda esse dignissimos sed, dolorum dolorem, facilis aliquam tenetur fugiat mollitia et voluptatem. Nam tempore aspernatur alias ex aut quis earum sapiente.</p></div>
        </div>
        <div class="float2">
            <div class="image"><img src="images/image.png" alt="200x200"></div>
            <div class="float1-text">
                <div class="float1-text1"><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maiores possimus, accusamus repudiandae magni ullam fugiat veniam non! Ut non quo ipsa, beatae corporis pariatur perspiciatis voluptatum laborum modi quia dolore? Lorem, ipsum dolor sit amet consectetur adipisicing elit. Assumenda esse dignissimos sed, dolorum dolorem, facilis aliquam tenetur fugiat mollitia et voluptatem. Nam tempore aspernatur alias ex aut quis earum sapiente.</p></div>
                <div class="float1-text2"><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maiores possimus, accusamus repudiandae magni ullam fugiat veniam non! Ut non quo ipsa, beatae corporis pariatur perspiciatis voluptatum laborum modi quia dolore? Lorem, ipsum dolor sit amet consectetur adipisicing elit. Assumenda esse dignissimos sed, dolorum dolorem, facilis aliquam tenetur fugiat mollitia et voluptatem. Nam tempore aspernatur alias ex aut quis earum sapiente.</p></div>
            </div>
        </div>
    </main>

    <footer>
        <div class="footer"><p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Necessitatibus dolorum ab quasi.</p></div>
    </footer>
</body>
</html>